



#searchwms1 {
     background-color:#31638c;
     margin-top: 11px;
     margin-bottom: 33px;
}

#searchwms1 input{
     color:#ffffff;
     
}


.mrg-btm40{ margin-bottom:40px;}
.products-img img{ width:100%; margin-bottom:15px}
.products-details .product-name{ color:#000; font-weight:700; padding-bottom:10px; border-bottom:1px solid #000; margin-bottom:10px; font-size:22px;} 
.products-details .product-name i{ font-style:normal; display:block; font-weight:300; font-family:inherit; color:#d64939; margin-bottom:5px;}
.products-details h4{ color:#000; font-size:18px;}
.products-details .select-product li{ display:block; width:100%;}
.products-details .select-product li a{ color:#000; line-height:26px; font-size:14px;}
.products-details .select-product li a:hover{ color:#d2232a; text-decoration:underline}
.row .tab-btn{ margin:15px 0; padding:0;}
.tab-btn li{ display:inline-block; vertical-align:top;border:1px solid #000; font-size:12px; margin-right:8px; padding:1px 8px; text-transform:uppercase; margin-bottom:8px}
.tab-btn li:hover{ color:#d2232a}
.product-point{ margin-bottom:15px;}
.product-point h4{ color:#000; font-size:18px; margin:0 0 8px 0 }
.product-point p{ color:#000}














